Show / Hide Table of Contents

# Interface IOpenIddictServerHandlerFilter<TContext>

###### Namespace: OpenIddict.Server

###### Assembly: cs.temp.dll.dll

##### Syntax

    public interface IOpenIddictServerHandlerFilter<in TContext>
        where TContext : BaseContext

##### Type Parameters

Name | Description
--- | ---
TContext |

### Methods

#### IsActiveAsync(TContext)

##### Declaration

    ValueTask<bool> IsActiveAsync(TContext context)

##### Parameters

Type | Name | Description
--- | --- | ---
TContext | context |

##### Returns

Type | Description
--- | ---
ValueTask<System.Boolean> |